Subject: Re: bug#453: 23.0.60; rfc822-bad-address: wrong-type-argument error

From: Chong Yidong <[email-masked]>
Date: Wed, 24 Sep 2008 13:57:53 -0400

> Patch (i) (returns an error string as specified by rfc822-bad-address,
> but raises a wrong-type error with bbdb-rfc822-addresses):

I think this is the right approach; bbdb-rfc822-addresses should handle
the error.  I've checked in your patch, thanks.